Glibc build CH6.9 Awk: command not found

Bruce Dubbs bruce.dubbs at gmail.com
Mon May 24 23:30:02 PDT 2010


Mike McCarty wrote:
> Bruce Dubbs wrote:
>> Kyle Brennan wrote:
>>> Hi again,
>>> Big problem here, It appears that Gawk was improperly configured and now 
>>> when I try to configure my Glibc build, it runs into an error where it 
>>> cannot find the awk command.
>> Read section vii. Host System Requirements.
> 
> In Ch 6.9 isn't the awk needed the one in .../tools?

I missed that.  We get so many posts that end up being because the Host 
Requirements aren't met that I thought this was another.

Kyle, go back to 5.21. Gawk and reinstall.

   -- Bruce





More information about the lfs-support mailing list